﻿html, body {
    width: 100%;
    margin: 0px;
    padding: 0px;
    position: relative;
}

ul, li, p, img, b, a, ol, em, a, h1, h2, h3, h4, h5, h6, h7, dl, dd, dt {
    list-style-type: none;
    margin: 0px;
    padding: 0px;
    border: none;
    font-style: normal;
    text-decoration: none;
    cursor: pointer;
    font-size: 12px;
    color: #474954;
    font-weight: 100;
}
a, a:link, a:visited {
    font-size: inherit;
    color: inherit;
}
#dituContent img {
    max-width: inherit;
}



.navbox .nav a.cur, .navbox .nav a:hover, .main_nav .back, .pading .current, .footer_line, .footer, .footer_nav a, .header_bottoms ul > h1, .header_bottoms li, .input .searchBtn, .one_text, .one_r li h1, .one_r li p, .fore li:after, .six_c, .sever_nav ul li.on a {
    color: #fff;
}

.one_l li a:hover {
    color: #d60011;
}


.title {
    width: 333px;
    position: relative;
    margin: auto;
    text-align: center;
}

    .title h1 {
        font: 400 20px/30px "微软雅黑";
        color: #888;
        position: relative;
        width: 230px;
        margin: auto;
    }

    .title h2 {
        color: rgb(46, 46, 46);
        font: 700 26px/30px 微软雅黑;
    }

    .title:after {
        content: "";
        display: block;
        width: 50px;
        height: 1px;
        background: #888;
        top: 15px;
        position: absolute;
        left: 2px;
    }

    .title:before {
        content: "";
        display: block;
        width: 50px;
        height: 1px;
        background: #888;
        top: 15px;
        position: absolute;
        right: 1px;
    }

    .title h1:after {
        width: 7px;
        height: 7px;
        border: 1px solid #888;
        border-radius: 50%;
        content: '';
        display: block;
        position: absolute;
        top: 11px;
        left: 0px;
    }

    .title h1:before {
        width: 7px;
        height: 7px;
        border: 1px solid #888;
        border-radius: 50%;
        content: '';
        display: block;
        position: absolute;
        top: 11px;
        right: 0px;
    }
/**/
#slides {
    position: relative;
    width: 100%;
    height: 550px;
}


    #slides img {
        width: 100%;
        height: 550px;
    }

    #slides .hd {
        left: 45%;
        padding: 4px;
        background: rgba(0,0,0,0.5);
        position: absolute;
        border-radius: 24px;
        bottom: 18px;
        z-index: 10;
    }


        #slides .hd li {
            margin: 0px 5px;
            line-height: 12px;
            border: 2px solid #ccc;
            width: 12px;
            height: 12px;
            border-radius: 12px;
            background: #999;
            float: left;
            cursor: pointer;
            color: transparent;
        }

            #slides .hd li.on {
                background: #fff;
                border-color: #d60011;
            }
/*header*/
.header_top {
    background: #f2f2f2;
    height: 35px;
}

.header_tops {
    width: 1100px;
    margin: auto;
    line-height: 35px;
}

.header_top h1 {
    float: left;
}

.header_top ul {
    float: right;
}

    .header_top ul li {
        float: left;
        padding: 0px 10px;
    }
/*logo*/


.logo_img img {
    width: 100%;
    height: 100px;
}

.logo_img {
    width: 1100px;
    height: 100px;
    margin: 0px auto 0px;
    padding: 10px 0;
}


/*导航*/
.header_nav {
    width: 100%;
    height: 50px;
    background: #d60011;
    position: relative;
}

.navbox {
    width: 1100px;
    margin: auto;
    position: relative;
}

ul.nav {
    width: 1060px;
    float: left;
}

.navbox .nav li {
    float: left;
    position: relative;
}




.navbox .nav a {
    display: block;
    text-align: center;
    height: 50px;
    line-height: 50px;
    box-sizing: border-box;
    font-size: 15px;
    transition: all ease-out .3s;
    padding: 0px 25px;
    color: #fff;
}

    .navbox .nav a.cur, .navbox .nav a:hover {
        background: #fff;
        color: #d60011;
    }



.navbox .nav_ul {
    position: absolute;
    top: 50px;
    background: #d60011;
    z-index: 11;
    display: none;
    width: 100%;
}

    .navbox .nav_ul li {
        float: none;
    }

        .navbox .nav_ul li a {
            font-size: 12px;
            height: 30px;
            line-height: 30px;
            padding: 0px;
        }

.navbox .nav li:hover .nav_ul {
    display: block;
}

/**/

.b_click {
    display: block;
    float: right;
    background: url(../images/search.png) no-repeat;
    width: 25px;
    height: 25px;
    margin-top: 14px;
}

.header_bottom {
    width: 100%;
    position: absolute;
    top: 50px;
    background: #00000080;
    z-index: 10;
    height: 40px;
    display: none;
}

.header_bottoms {
    width: 1100px;
    margin: auto;
    line-height: 40px;
}

    .header_bottoms ul {
        float: left;
    }

        .header_bottoms ul > h1 {
            float: left;
        }

    .header_bottoms li {
        float: left;
        padding: 0px 10px;
    }
/**/
.input {
    width: 243px;
    height: 28px;
    float: right;
    margin-top: 7px;
}

    .input input {
        height: 25px;
        background: #fff;
        width: 188px;
        text-indent: 1em;
        font-size: 12px;
        border: none;
        float: left;
        border-radius: 20px 0px 0px 20px;
    }

    .input .searchBtn {
        width: 53px;
        height: 27px;
        background: #d60011;
        border: 0;
        cursor: pointer;
        display: block;
        float: left;
        border-radius: 0px 20px 20px 0px;
        text-align: center;
        line-height: 27px;
    }

/*one*/
.one {
    width: 1100px;
    margin: 30px auto 0px;
}

.one_l {
    width: 210px;
    float: left;
    margin-top: 30px;
}

.one_text {
    height: 80px;
    overflow: hidden;
    width: 210px;
    background: url("../images/one_text.png") no-repeat;
    line-height: 80px;
    text-align: center;
    font-size: 16px;
    margin-bottom: 5px;
    font-weight: bold;
    background-size: 100% 100%;
}

.one_l li {
    margin: 3px auto;
    position: relative;
    background: url("../images/one.png") no-repeat;
    width: 193px;
}

    .one_l li a {
        text-align: center;
        height: 40px;
        line-height: 40px;
        width: 193px;
        overflow: hidden;
        display: block;
        font-size: 15px;
    }

.one_navs {
}

    .one_navs li {
        border-bottom: 1px dashed #888;
        background: none;
    }

        .one_navs li:last-child {
            border-bottom: none;
        }

.one_l li:hover .one_navs {
    display: block;
}


.one_r {
    width: 850px;
    float: right;
    margin-top: 30px;
}

    .one_r ol {
        height: 425px;
        overflow: hidden;
    }

        .one_r ol li {
            float: left;
            width: 322px;
            margin: 0px 0px 23px 25px;
            height: 200px;
            position: relative;
        }

            .one_r ol li img {
                width: 100%;
                height: 200px;
                display: block;
                padding: 2px;
                box-sizing: border-box;
                border: 1px solid rgba(0,0,0,0);
            }

    .one_r li h1, .one_r li p {
        text-align: center;
        font: 400 14px/22px 微软雅黑;
    }

    .one_r li div {
        position: absolute;
        bottom: 3px;
        background: rgba(0,0,0,0.5);
        width: 316px;
        height: 42px;
        overflow: hidden;
        left: 3px;
    }

    .one_r ol li:first-child {
        width: 500px;
        margin: auto;
        height: 422px;
    }

        .one_r ol li:first-child img {
            height: 380px;
        }

        .one_r ol li:first-child div {
            position: initial;
            width: 100%;
        }


/**/
.one_gd {
    margin-top: 20px;
}

    .one_gd li {
        width: 200px;
        float: left;
        margin: 0px 6px;
    }

        .one_gd li img {
            width: 200px;
            height: 150px;
            display: block;
            padding: 2px;
            border: 1px solid #0000;
            box-sizing: border-box;
        }

        .one_gd li h2 {
            width: 200px;
            height: 30px;
            line-height: 30px;
            text-align: center;
            overflow: hidden;
        }

        .one_r ol li:hover img, .one_gd li:hover img {
            border: 1px solid #d60011;
        }
/*two*/

.two {
    width: 100%;
    position: relative;
    margin-top: 30px;
    height: 505px;
    overflow: hidden;
}

.two_img {
    width: 100%;
    position: absolute;
    top: 0px;
    left: 0px;
    z-index: 1;
    height: 505px;
}

    .two_img img {
        width: 100%;
        height: 100%;
        display: block;
    }

.two_m {
    width: 1100px;
    margin: auto;
    position: absolute;
    top: 0px;
    z-index: 2;
    left: 50%;
    margin-left: -550px;
    padding-top: 30px;
}

.two_c {
    margin-top: 30px;
    background: #fff;
    line-height: 1.8em;
    height: 385px;
    padding-right: 30px;
    box-sizing: border-box;
}

.two_imgs {
    width: 500px;
    height: 385px;
    display: block;
    float: left;
    margin-right: 30px;
}
/**/
.two_r {
    width: 700px;
    overflow: hidden;
    float: right;
}

    .two_r ul {
        margin-top: 20px;
    }

    .two_r li {
        width: 225px;
        float: left;
        margin: 0px 4px;
    }

        .two_r li img {
            width: 225px;
            height: 155px;
            display: block;
            border: #e5e5e5 1px solid;
            box-sizing: border-box;
        }

        .two_r li h1 {
            text-align: center;
            height: 30px;
            line-height: 30px;
            overflow: hidden;
            font-size: 14px;
        }

        .two_r li:hover img {
            border: #015b37 1px solid;
        }

/*three*/
.three {
    width: 1100px;
    margin: 30px auto 0;
}

    .three img {
        width: 100%;
        height: 100%;
        display: block;
    }


/**/
.fore {
    width: 1100px;
    margin: 30px auto 0;
}

    .fore ul {
        margin-top: 30px;
    }

    .fore li {
        width: 230px;
        float: left;
        margin: 0px 22px 22px;
        background: #f5f5f5;
        padding-bottom: 30px;
        position: relative;
    }

        .fore li:after {
            content: '+';
            display: block;
            width: 25px;
            height: 25px;
            display: block;
            position: absolute;
            bottom: 0px;
            right: 0px;
            background: #d60011;
            text-align: center;
            line-height: 25px;
            font-size: 16px;
        }

        .fore li img {
            width: 230px;
            height: 130px;
            display: block;
        }

        .fore li h3 {
            height: 30px;
            line-height: 30px;
            text-align: center;
            overflow: hidden;
            font-size: 15px;
        }

        .fore li p {
            line-height: 1.7em;
            width: 210px;
            margin: auto;
            height: 80px;
            overflow: hidden;
            color: #999;
        }


/**/
.five {
    width: 100%;
    margin: 30px auto 0;
}

    .five img {
        width: 100%;
        display: block;
    }

/**/
.six {
    width: 1100px;
    margin: 30px auto 0;
}

.six_img {
    margin-top: 30px;
    width: 550px;
    float: left;
}

    .six_img img {
        width: 550px;
        height: 355px;
        display: block;
    }

.six_c {
    margin-top: 30px;
    float: left;
    width: 550px;
    background: #d60011;
    height: 355px;
    padding: 20px;
    overflow: hidden;
    box-sizing: border-box;
    line-height: 1.8em;
}

/**/
.sever {
    width: 1100px;
    margin: 30px auto 0;
    height: 280px;
    overflow: hidden;
}

.sever_nav {
    position: relative;
    height: 50px;
}

    .sever_nav:after {
        border-top: 1px solid #ccc;
        width: 100%;
        height: 1px;
        content: "";
        display: block;
        position: absolute;
        top: 26px;
        z-index: -1;
    }

    .sever_nav ul {
        width: 380px;
        margin: auto;
    }

        .sever_nav ul li {
            width: 190px;
            float: left;
            border: 1px solid #ccc;
            background: #fff;
            box-sizing: border-box;
            height: 50px;
            line-height: 50px;
            text-align: center;
        }

            .sever_nav ul li.on {
                background: #d60011;
            }

    .sever_nav li a {
        font-size: 15px;
    }

.sever_m {
    margin-top: 30px;
    position: relative;
}

.sever_b {
    width: 1000px;
    margin: 30px auto 0;
}

    .sever_b li {
        width: 222px;
        float: left;
        margin: 0px 14px;
    }

        .sever_b li h4 {
            height: 30px;
            line-height: 30px;
            overflow: hidden;
            text-align: center;
        }

    .sever_b img {
        width: 222px;
        height: 170px;
        display: block;
    }

.sPrev, .sNext {
    width: 50px;
    height: 50px;
    line-height: 50px;
    text-align: center;
    font-size: 50px;
    position: absolute;
    top: 60px;
}



.sNext {
    right: 0px;
}
/**/
.eight {
    width: 100%;
    background: #f5f5f5;
    padding: 30px 0;
}


.eight_m {
    width: 1100px;
    margin: auto;
    background: #fff;
    padding: 20px;
    box-sizing: border-box;
}

.eight_text {
    height: 50px;
    line-height: 50px;
}

    .eight_text h1 {
        font-size: 18px;
        font-weight: 600;
        float: left;
    }

    .eight_text .more {
        float: right;
        color: #ccc;
        font-size: 14px;
    }

.eight_l {
    width: 600px;
    float: left;
}

    .eight_l li {
        clear: both;
        padding: 10px 0px;
        height: 75px;
        border-top: 1px solid #ccc;
    }

        .eight_l li span {
            width: 100px;
            height: 75px;
            line-height: 75px;
            display: block;
            text-align: center;
            font-size: 28px;
            color: #2d2d2d;
            float: left;
        }

        .eight_l li div {
            width: 480px;
            float: right;
            padding-right: 20px;
            box-sizing: border-box;
        }

        .eight_l li h5 {
            height: 30px;
            line-height: 30px;
            overflow: hidden;
            font-size: 14px;
            color: #000;
        }

     .eight_l li p {
    height: 50px;
    line-height: 1.8em;
    overflow: hidden;
    font-size: 14px;
}

/**/
.eight_r {
    float: right;
    width: 400px;
}

    .eight_r .eight_text {
        border-bottom: 1px solid #ccc;
    }

    .eight_r ul {
        margin-top: 10px;
    }

    .eight_r li img {
        width: 400px;
        height: 200px;
    }

    .eight_r li h5 {
        height: 29px;
        line-height: 29px;
        overflow: hidden;
        float: left;
        width: 360px;
        border-bottom: 1px solid #ccc;
        padding-left: 10px;
        margin-bottom: 10px;
    }

    .eight_r li {
        clear: both;
    }

        .eight_r li .red {
            height: 30px;
            line-height: 30px;
            width: 30px;
            text-align: center;
            display: block;
            background: #ccc;
            float: left;
        }


/**/

.nine {
    width: 1100px;
    margin: 30px auto 0;
}

    .nine img {
        height: 100%;
        display: block;
        width: 100%;
    }

    .nine ul {
        margin-top: 10px;
    }

        .nine ul li {
            margin: 0px 10px;
            height: 30px;
            line-height: 30px;
            float: left;
        }

/*内页*/


.main_m {
    width: 1100px;
    margin: 0px auto 10px;
}

.fxdm {
    height: 20px;
    margin-left: 10px;
}

    .fxdm span {
        float: left;
        font-size: 12px;
    }

.text_h1 {
    border-bottom: 1px solid #ccc;
    height: 50px;
    width: 1000px;
    margin: 30px auto 0;
}

    .text_h1 .h1 {
        display: inline-block;
        height: 50px;
        line-height: 50px;
        font-size: 25px;
        position: relative;
        padding: 0px 10px 0px 10px;
        float: left;
        font-weight: bold;
        border-bottom: 5px solid #ccc;
    }



    .text_h1 .back {
        float: right;
        width: 52px;
        height: 16px;
        float: right;
        background: #000;
        display: block;
        border-radius: 15px;
        text-align: center;
        line-height: 16px;
        margin-top: 24px;
        font-size: 12px;
    }

        .text_h1 .back:hover {
            background: #cb2644;
        }

    .text_h1 .more {
        float: right;
        line-height: 70px;
        height: 50px;
    }

.main_img {
    width: 100%;
}

    .main_img img {
        width: 100%;
        height: 100%;
        display: block;
    }


/*左侧导航*/

.main_nav {
    width: 210px;
    float: left;
    margin-top: 10px;
}


    .main_nav .nav_a h1 {
        height: 45px;
        width: 100%;
        box-sizing: border-box;
        border-bottom: 1px solid #ccc;
        overflow: hidden;
        position: relative;
        line-height: 50px;
        padding-left: 21px;
        font-size: 15px;
    }

        .main_nav .nav_a h1:after {
            content: '';
            display: block;
            width: 6px;
            height: 18px;
            background: #d60011;
            position: absolute;
            top: 16px;
            left: 7px;
        }

        .main_nav .nav_a h1:before {
            content: '';
            display: block;
            width: 80px;
            height: 1px;
            background: #d60011;
            position: absolute;
            bottom: 0px;
            left: 0px;
        }




.main_nav1 {
    width: 210px;
    float: left;
}

    .main_nav1 > ul {
        width: 210px;
        margin-top: 10px;
    }

.main_ul li {
    margin: 3px auto;
    position: relative;
    background: url(../images/one.png) no-repeat;
    width: 193px;
}



    .main_ul li a {
        height: 40px;
        line-height: 40px;
        width: 193px;
        overflow: hidden;
        display: block;
        font-size: 15px;
        padding-left: 42px;
        box-sizing: border-box;
    }

.main_li {
    display: none;
}

    .main_li li {
        border-bottom: 1px dashed #888;
        background: none;
    }

        .main_li li a {
            font-size: 10px;
            box-sizing: border-box;
            font-weight: normal;
        }



.main_ul li:hover .main_li {
    display: block;
}



.main_nav2 ul {
    width: 200px;
    margin: 10px auto;
}

.main_nav2 li {
    height: 30px;
    line-height: 30px;
    border-bottom: 1px dashed #363636;
    overflow: hidden;
}

    .main_nav2 li a {
        font-size: 12px;
    }

.main_nav3 {
    margin-top: 10px;
}

    .main_nav3 ul {
        margin-top: 10px;
    }

    .main_nav3 li {
        width: 164px;
        margin: 0px auto 10px;
    }

        .main_nav3 li img {
            width: 160px;
            height: 110px;
            padding: 1px;
            border: solid 1px #ccc;
        }

        .main_nav3 li:hover img {
            border: solid 1px #d60011;
        }

        .main_nav3 li h4 {
            width: 164px;
            height: 20px;
            line-height: 20px;
            overflow: hidden;
            font-size: 12px;
            text-align: center;
        }




.main_nav4 {
    margin-top: 10px;
}

    .main_nav4 ul {
        margin-top: 10px;
    }

    .main_nav4 img {
        max-width: 100%;
    }





/*路径*/

.main_top {
    height: 45px;
    width: 100%;
    box-sizing: border-box;
    border-bottom: 1px solid #ccc;
    overflow: hidden;
    position: relative;
}

    .main_top:after {
        content: '';
        display: block;
        width: 6px;
        height: 18px;
        background: #d60011;
        position: absolute;
        top: 16px;
        left: 7px;
    }

    .main_top:before {
        content: '';
        display: block;
        width: 80px;
        height: 1px;
        background: #d60011;
        position: absolute;
        bottom: 0px;
        left: 0px;
    }

.main_tops {
    height: 45px;
    padding-left: 20px;
    line-height: 50px;
    width: 100%;
    font-size: 14px;
}


    .main_tops a {
        font-size: 14px;
    }

/**/


/*product*/

.product_m {
    float: right;
    width: 870px;
    margin-top: 10px;
}

.prduct_ul {
    margin-top: 10px;
    border-radius: 5px;
    padding: 10px;
    box-sizing: border-box;
}

.prduct_uls {
    margin-top: 0px;
}

.prduct_ul li {
    width: 240px;
    float: left;
    margin: 0px 21px 0px;
}

    .prduct_ul li img {
        width: 240px;
        height: 175px;
        display: block;
        padding: 2px;
        box-sizing: border-box;
        border: 1px solid #ccc;
    }

.prduct_uls img {
    height: 170px !important;
}

.prduct_ul li img:hover {
    border: 1px solid #d60011;
}



.prduct_ul li h1 {
    height: 44px;
    line-height: 44px;
    text-align: center;
    overflow: hidden;
    font-size: 16px;
    font-weight: normal;
    width: 240px;
    box-sizing: border-box;
}



/*product_content*/


.main_product {
    width: 770px;
    float: right;
    margin-top: 10px;
}

#preview {
    position: relative;
    width: 350px;
    float: left;
    overflow: hidden;
    margin-bottom: 20px;
    padding-bottom: 7px;
    box-sizing: border-box;
    margin-top: 10px;
}

.page_desc {
    width: 1000px;
    border: 1px solid #ccc;
    margin: 70px auto 70px;
}

#preview .prev {
    background: url(../images/left.gif) no-repeat 0 center;
    left: 11px;
}

#preview .next, #preview .prev {
    display: block;
    overflow: hidden;
    position: absolute;
    z-index: 101;
    top: 293px;
    width: 10px;
    height: 45px;
    color: rgba(0, 0, 0, 0);
}



#preview .slides_container {
    height: 270px !important;
    overflow: hidden;
    width: 346px;
    margin-bottom: 5px;
    margin: auto;
    padding: 1px;
    border: 1px solid #ccc;
}

#preview .next {
    background: url(../images/right.gif) no-repeat right center;
    left: 327px;
}

#preview .paging {
    left: 22px;
    padding: 5px;
    width: 295px;
    position: relative;
    top: 0px;
    height: 65px;
    overflow: hidden;
}

    #preview .paging li {
        float: left;
        height: 60px;
        margin: 5px 5px 0px;
        width: 60px;
        border: 1px solid #ccc;
    }

    #preview .paging a {
        width: 100%;
        height: 100%;
    }


.slides_control {
    width: 100% !important;
    height: 100% !important;
    left: 0px !important;
}

#preview .slides_container img {
    left: 0px !important;
    width: 350px;
    height: 270px;
}

.product_text {
    float: right;
    width: 460px;
    overflow: hidden;
    height: 275px;
    padding: 0px 30px 0px 0px;
    box-sizing: border-box;
    margin-top: 10px;
}

    .product_text h1 {
        font-size: 16px;
        border-bottom: 1px dotted #553825;
        padding: 2px 0 10px;
        line-height: 1.6em;
        height: 44px;
        overflow: hidden;
    }

    .product_text p {
        display: block;
        font: 12px "Microsoft Yahei";
        line-height: 30px;
        margin-top: 10px;
    }

.product_item {
    box-sizing: border-box;
    position: relative;
}

.main_products {
    width: 870px;
    padding: 10px;
    box-sizing: border-box;
    float: right;
}


.module > h1 {
    text-align: center;
    font: normal 16px/28px "Microsoft YaHei";
    padding: 10px 0px;
    border-bottom: 1px solid rgba(142,142,142,0.5);
}

.module .info span {
    font: normal 12px/24px "Microsoft YaHei";
    margin-bottom: 15px;
    text-align: center;
    display: block;
}

.module .product_content {
    padding: 10px;
    box-sizing: border-box;
}
/**/
.product_content {
    line-height: 2em;
}

    .product_content img {
        max-width: 100%;
        display: block;
        margin: auto;
    }


.product_content_text {
    border-bottom: 1px solid rgba(142,142,142,0.5);
    height: 33px;
    margin-bottom: 20px;
}

    .product_content_text h1 {
        border: 1px solid rgba(142,142,142,0.5);
        border-bottom: 1px solid #ccc;
        height: 33px;
        width: 120px;
        text-align: center;
        background: #ccc;
        font-weight: bold;
    }

/**/


/**/
.main_next {
    margin-left: 10px;
}

    .main_next .prevrecord, .main_next .nextrecord {
        margin: 5px 0px;
        display: block;
        font-size: 14px;
    }
/*article*/

.Article_m {
    float: right;
    width: 870px;
    margin-top: 10px;
}

.article {
    float: left;
    margin-top: 10px;
    padding: 10px 20px;
    width: 100%;
    box-sizing: border-box;
}

    .article li {
        font-size: 14px;
        color: #614B32;
        padding: 0 5px;
        line-height: 22px;
        border-bottom: 1px solid #ccc;
        margin-bottom: 5px;
    }

        .article li h1 {
            height: 20px;
            overflow: hidden;
            padding-left: 10px;
            font-size: 13px;
            position: relative;
            font-weight: bold;
            width: 600px;
            float: left;
        }

            .article li h1:before {
                content: '';
                display: block;
                width: 3px;
                height: 3px;
                position: absolute;
                top: 9px;
                left: 0px;
                background: #666;
            }

        .article li p {
            font-size: 12px;
            padding-left: 10px;
            height: 45px;
            overflow: hidden;
            margin-bottom: 10px;
            clear: both;
        }

        .article li .times {
            font-size: 12px;
            float: right;
        }

/**/


.Article_xw .pading {
    margin-bottom: 0px;
}

/*article_content*/
.Article_content {
    width: 870px;
    margin: 10px auto 0;
    padding: 10px 0;
    box-sizing: border-box;
    float: left;
}

.Article_text {
    height: 40px;
    font: 26px "Microsoft Yahei";
    text-align: center;
    line-height: 40px;
    overflow: hidden;
}

.Article_content .info {
    height: 50px;
    font: 12px "Microsoft Yahei";
    line-height: 50px;
    text-align: center;
    border-bottom: 1px solid #8e8e8e80;
    width: 850px;
    margin: 0px auto 10px;
}

    .Article_content .info span {
        height: 50px;
        font: 12px "Microsoft Yahei";
        line-height: 50px;
        margin-bottom: 10px;
    }

.Article_content .detail {
    font-size: 14px;
    line-height: 22px;
    padding: 10px 10px;
    word-spacing: 10px;
}

    .Article_content .detail img {
        max-width: 100%;
        display: block;
        margin: auto;
    }



/*上下键*/
.pading {
    float: right;
    margin-top: 10px;
}

    .pading span {
        padding: 3px 8px;
        border: 1px solid #ccc;
        display: block;
        float: left;
        margin: 0px 2px;
    }

    .pading a {
        padding: 3px 8px;
        border: 1px solid rgba(142,142,142,0.5);
        display: block;
        float: left;
        margin: 0px 1px;
    }

    .pading .current {
        border: none;
        padding: 2px 8px;
        border: 1px solid #d60011;
        background: #d60011;
    }

/*page*/

.page_m {
    margin-top: 10px;
    float: right;
    width: 870px;
}

.page_c {
    padding: 10px;
    overflow: hidden;
    box-sizing: border-box;
    margin-top: 10px;
}


    .page_c img {
        max-width: 100%;
        display: block;
    }
/*footer*/
.footer {
    width: 100%;
    background: #080808;
    margin-top: 20px;
}

.footer_m {
    width: 1000px;
    margin: auto;
}

.footer_nav {
    height: 40px;
    width: 100%;
    text-align: center;
    background: #d60011;
}

    .footer_nav ul {
        width: 1100px;
        height: 40px;
        line-height: 40px;
        margin: auto;
        overflow: hidden;
        float: none;
    }

    .footer_nav li {
        height: 40px;
        line-height: 40px;
        float: left;
        position: relative;
        width: 110px;
        text-align: center;
    }

        .footer_nav li:before {
            height: 10px;
            content: '';
            width: 1px;
            display: block;
            position: absolute;
            top: 16px;
            left: 0px;
            background: #fff;
        }

        .footer_nav li:nth-child(1):before {
            display: none;
        }

    .footer_nav a {
        display: block;
        text-align: center;
        height: 40px;
        line-height: 40px;
        box-sizing: border-box;
        position: relative;
        font-size: 14px;
        transition: all ease-out .3s;
    }

.footer_line {
    margin-top: 10px;
    padding-bottom: 10px;
    text-align: center;
    font-size: 12px;
}

    .footer_line a {
        font-size: 12px;
    }

/*相关产品相关文章开始*/
.relevant {
    width: 100%;
    clear: both;
    margin-top: 20px;
    margin-bottom: 20px;
}

    .relevant .rel_title {
        margin-bottom: 0;
        height: 40px;
        line-height: 40px;
        font-size: 14px;
        background: #1D1C1C;
        text-indent: 10px;
        color: #fff !important;
    }

    .relevant .rel_content {
        padding: 10px;
        overflow: hidden;
    }
/*相关产品*/
.relevant_product .rel_item {
    width: 122px;
    float: left;
    margin: 0 5px 10px 5px;
}

    .relevant_product .rel_item .rel_item_img {
        width: 100%;
        height: 90px;
    }

    .relevant_product .rel_item .rel_item_title {
        width: 100%;
        height: 30px;
        line-height: 30px;
        text-align: center;
        display: inline-block;
        overflow: hidden;
        color: #fff !important;
    }
/*相关文章*/
.relevant_article .rel_item {
    width: 100%;
    height: 35px;
    line-height: 35px;
    border-bottom: 1px dashed #59504D;
    overflow: hidden;
}

    .relevant_article .rel_item .rel_item_time {
        float: right;
        color: #999;
    }


/**/

.container {
    width: 1100px;
    margin: auto;
}

.flink {
    background: #0a0a0a;
    color: #fff;
    border-top: 1px solid #fff;
    line-height: 40px;
    font-size: 14px;
}

.flink_t {
    float: left;
    margin-right: 10px;
}

.flink_c a {
    display: inline-block;
    margin: 0 5px;
    color: #fff;
}

